[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Att ändra läget tar bort alla skapade uppgifter. Fortsätta?
Days=dag|dagar|dagar
Every=Varje|Varje|Varje
GroupByEvent=Vid händelse
GroupByTime=Vid tiden
Minutes=minut|minuter|minuter
Months=månad|månader|månader
Running=Kör...
Tracks=låt|låtar|låtar
WeekDays=Måndag|Tisdag|Onsdag|Torsdag|Fredag|Lördag|Söndag
WeekDaysShort=Må|Ti|On|To|Fr|Lö|Sö
Weeks=vecka|veckor|veckor
Years=år|år|år

[Scheduler.Actions]
ChangeVolume=Ändra volym
CloseApp=Stäng applikation
Hibernate=Vila
NextTrack=Gå till nästa låt
PausePlayback=Pausa uppspelning
ResumePlayback=Återuppta uppspelning
Shutdown=Stäng av
Sleep=Sov
StartPlayback=Starta uppspelning
StartRadioCapture=Starta radioinspelning
StopRadioCapture=Avsluta radioinspelning

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Avbryt
btnOk=Ok
Caption=Åtgärd: ändra volym
cbBeforeTheAction=Ändra volym innan andra åtgärder
cbFading=Minska volym för:
GB1=Målvolym
lbBeforeTheActionWarning=Alternativ finns för uppgifter som endast startar vid tid

[SchedulerPlaybackSettingsDialog]
btnCancel=Avbryt
btnOk=Ok
Caption=Åtgärd: starta uppspelning
cbReturnToPreviousPlaylist=Återgå till föregående spellista
lbFileOffset=Starta uppspelning vid
lbReturnAfter=efter uppspelning: 
pcpPlayFile=Spela fil
pcpPlayPlaylist=Spela listan

[SchedulerSimpleTasksView]
btnAdvancedView=Avancerat läge
btnApply=Tillämpa
btnClose=Stäng
Caption=Schemaläggare
CB1=Minskande volym
CB3=Minskande volym för:
CB4=Ökande volym för:
cbAlarm=Larmklocka
cbsCloseApplication=Stäng applikation
cbsEventByTime=Vid tiden
cbsEventOnFileEnd=Vid slutet av filen
cbsEventOnPlaylistEnd=Vid slutet av spellistan
cbsEventOnQueueEnd=Vid slutet av kön
cbShutdown=Sovtimer
cbShutdownAtGivenTime=Vid angiven tid
cbShutdownOnElapsed=Efter viss tid
cbsPausePlayback=Pausa uppspelning
GB1=Volym
L1=Tid:
L3=Fil att spela innan åtgärden:
L4=Välj objekt att spela
rbAlarmPlayFile=Fil
rbAlarmPlayPlaylist=Spellista
tcMainPage1=Sovtimer
tcMainPage2=Larmklocka

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Stäng av
i[1]=Vila
i[2]=Sov

[SchedulerTaskEditorDialog]
acDelete=Radera
acEdit=Redigera
Background=Uppgift
btnCancel=Avbryt
btnOK=Ok
Caption=Schemaläggare
cbAllowWakeUp=Starta dator om möjligt
cbWaitForTrackToFinish=Vänta tills nuvarande låt avslutas för att fortsätta
gbActions=Åtgärder
gbEvent=Starta
gbName=Namn
gbRecurrence=Repetera
gbRepeatThroughoutDay=Repetera under dagen
IncompatibleWarning=Den här åtgärden är inte kompatibel med en som redan skapats.
lbDecrease=-%d minuter
lbIncrease=+%d minuter
lbNow=Ange aktuellt datum, samt tid
lbTracksNumber=Fil att spela innan åtgärderna:
miAdd=Lägg till

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Vid datum och tid
i[1]=Vid slutet av tidsintervallet
i[2]=Vid slutet av filen
i[3]=Vid slutet av kön
i[4]=Vid slutet av spellistan

[SchedulerTasksDialog]
acAdd=Lägg till
acDeleteSelected=Radera
acEdit=Redigera
Background=Uppgifter
btnClose=Stäng
btnSimpleView=Enkelt läge
Caption=Schemaläggare
DeleteConfirmation=Den här handlingen kommer att radera de valda uppgifterna! Fortsätta?

